> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Simulate a partial reversal of an authorized transaction

> Simulate partial reversal of a transaction



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml post /cards/simulate-partial-reversal
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /cards/simulate-partial-reversal:
    post:
      tags:
        - Card Transaction Simulator
      summary: Simulate a partial reversal of an authorized transaction
      description: Simulate partial reversal of a transaction
      operationId: simulatePartialReversal
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - cardAccountId
                - cardTransactionId
                - amount
              properties:
                cardAccountId:
                  type: string
                  example: b8e2752d-6bd7-4244-a9f6-580f5640eaeb
                  description: The card account ID to partially reverse
                cardTransactionId:
                  type: string
                  example: c8e2752d-6bd7-4244-a9f6-580f5640eaeb
                  description: The transaction ID to partially reverse
                amount:
                  type: number
                  example: 80
                  description: The amount after partial reversal is done
      responses:
        '200':
          description: Partial reversal transaction submitted
          content:
            application/json:
              schema:
                type: object
                properties:
                  cardTransactionId:
                    type: string
                    example: 8188d920-2c17-4aba-aa24-6a25f8c12ddb
                    description: The ID of the partially reversed transaction
components:
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````